Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 63 lines (57 sloc) 2.029 kb
67c74d9 @kristianmandrup initial gemspec
authored
1 # Generated by jeweler
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = "bootstrap-components-rails"
8 s.version = "0.1.0"
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["Kristian Mandrup"]
12 s.date = "2012-03-22"
13 s.description = "Helpers for using Bootstrap components in your views"
14 s.email = "kmandrup@gmail.com"
15 s.extra_rdoc_files = [
16 "LICENSE.txt",
17 "README.rdoc"
18 ]
19 s.files = [
20 ".document",
21 ".rspec",
22 "Gemfile",
23 "Gemfile.lock",
24 "LICENSE.txt",
25 "README.rdoc",
26 "Rakefile",
27 "VERSION",
28 "lib/bootstrap-components-rails.rb",
29 "spec/bootstrap-components-rails_spec.rb",
30 "spec/spec_helper.rb"
31 ]
32 s.homepage = "http://github.com/kristianmandrup/bootstrap-components-rails"
33 s.licenses = ["MIT"]
34 s.require_paths = ["lib"]
35 s.rubygems_version = "1.8.20"
36 s.summary = "Twitter Bootstrap component for Rails 3+"
37
38 if s.respond_to? :specification_version then
39 s.specification_version = 3
40
41 if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
42 s.add_development_dependency(%q<rspec>, ["~> 2.8.0"])
43 s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
44 s.add_development_dependency(%q<bundler>, [">= 1.0.0"])
45 s.add_development_dependency(%q<jeweler>, [">= 1.8.3"])
46 s.add_development_dependency(%q<simplecov>, [">= 0"])
47 else
48 s.add_dependency(%q<rspec>, ["~> 2.8.0"])
49 s.add_dependency(%q<rdoc>, ["~> 3.12"])
50 s.add_dependency(%q<bundler>, [">= 1.0.0"])
51 s.add_dependency(%q<jeweler>, [">= 1.8.3"])
52 s.add_dependency(%q<simplecov>, [">= 0"])
53 end
54 else
55 s.add_dependency(%q<rspec>, ["~> 2.8.0"])
56 s.add_dependency(%q<rdoc>, ["~> 3.12"])
57 s.add_dependency(%q<bundler>, [">= 1.0.0"])
58 s.add_dependency(%q<jeweler>, [">= 1.8.3"])
59 s.add_dependency(%q<simplecov>, [">= 0"])
60 end
61 end
62
Something went wrong with that request. Please try again.